<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html xmlns="http://www.w3.org/TR/REC-html40"> 
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>login.pnl 
panel</title>
<link rel="StyleSheet" HREF="style.css" TYPE="text/css" MEDIA="screen,print">
</head>
<body>
<table width="95%" border="1"><tbody>
<tr vAlign="top">
<td width="22%" bgColor="#00cc00"><strong>Panel Name</strong></td>
<td width="78%" colSpan="2">vision/login.pnl</td>
</tr>
<tr vAlign="top">
<td bgColor="#00cc00"><strong>Introduction<br></strong></td>
<td colSpan="2">
<p>Login panel</p>
<p>    
	<p> The standard PVSS login panel, customized for use with the JCOP Framework.</p>
    
    <div xmlns:html="http://www.w3.org/1999/xhtml" class="figure"><table align="center">
<tr><td><img src="login_panel.png"></td></tr>
<tr><td><span class="caption">Figure 1: Login panel</span></td></tr>
</table></div>
    </p>
<br>
</td>
</tr>
<tr vAlign="top">
<td bgColor="#00cc00"><strong>Instructions</strong></td>
<td colSpan="2"><dl>
<dt xmlns:html="http://www.w3.org/1999/xhtml">To log in:</dt>
<dd xmlns:html="http://www.w3.org/1999/xhtml"> 
	<ul>
	    <li>Type in your login name in the "User Name" field and press ENTER </li>
	    <li>Type in your password in the "Password" field and press ENTER </li>
	</ul>
	
	<p>
	If the username or password is incorrect, you will be informed by an error message. 
	</p>

	<p>
	If you forgot your password or cannot log in, please contact your user administrator.
	</p>

	<p>
	Note! If your password is empty you will be asked to change your password upon login.
	</p>
	
    </dd>
<dt xmlns:html="http://www.w3.org/1999/xhtml">To cancel the login process:</dt>
<dd xmlns:html="http://www.w3.org/1999/xhtml"> Press the <span class="button">Cancel</span> button </dd>
<dt xmlns:html="http://www.w3.org/1999/xhtml">To change the logo (pitcture):</dt>
<dd xmlns:html="http://www.w3.org/1999/xhtml"> Copy the file (in the BMP format) containing the logo to
	<code> pictures/logo.bmp</code> . This will alter the logo used by the login panel and the
	<a href="password.htm">Change Password</a>  panel.
    </dd>
</dl></td>
</tr>
<tr vAlign="top">
<td bgColor="#00cc00"><strong>Restrictions</strong></td>
<td colSpan="2"><ul><li xmlns:html="http://www.w3.org/1999/xhtml"> If the login is unsuccesfull, the previous user is not logged-out automatically.
	One needs to use the
	<span class="button">Log Out</span> option available in the context menu brought by the
	<img class="button" align="center" src="login.png"> button (embedded on many panels) to perform a log out from the UI.
    </li></ul></td>
</tr>
</tbody></table>
<br>

<br><a href="../../fwAccessControl.htm">
Back to the documentation of the
	    fwAccessControl
component.
	    </a> <br xmlns:html="http://www.w3.org/1999/xhtml"><hr xmlns:html="http://www.w3.org/1999/xhtml">
<font xmlns:html="http://www.w3.org/1999/xhtml" size="-1"> Piotr Golonka, <a href="http://cern.ch/itcobe">CERN IT/CO-BE</a></font>
</body></html>
